body{
    background-color: #0077ff;
    color: #fff;
}

.ima-50{
    width: 50%;
    height: auto;
    margin: auto;
}


    .contenedor {
      display: grid;
      grid-template-columns: 1fr auto 1fr; /* tres columnas: izquierda, centro, derecha */
      grid-template-rows: 1fr auto 1fr;   /* tres filas: arriba, centro, abajo */
      height: 100vh;
    }

    .columna {
      grid-column: 2; /* Columna central */
      grid-row: 2;    /* Fila central */
      color: white;
      padding: 40px;
      border-radius: 10px;
      text-align: center;
      font-family: sans-serif;
    }